C:\Games\The Crew 1\data_win32\zone_00_00_06_05
C:\Games\The Crew 1\data_win32\zone_00_06_06_10
C:\Games\The Crew 1\data_win32\zone_07_00_12_05
C:\Games\The Crew 1\data_win32\zone_07_06_12_10
C:\Games\The Crew 1\data_win32\zone_13_00_18_05
C:\Games\The Crew 1\data_win32\zone_13_06_18_10
C:\Games\The Crew 1\data_win32\world
C:\Games\The Crew 1\data_win32\centralplains
C:\Games\The Crew 1\data_win32\citycentralplains
C:\Games\The Crew 1\data_win32\citycentralplains2
C:\Games\The Crew 1\data_win32\cityfarwest
C:\Games\The Crew 1\data_win32\citynewengland
C:\Games\The Crew 1\data_win32\citysouthatlantic
C:\Games\The Crew 1\data_win32\citysouthpacific
C:\Games\The Crew 1\data_win32\common
C:\Games\The Crew 1\data_win32\deepsouth
C:\Games\The Crew 1\data_win32\farwest
C:\Games\The Crew 1\data_win32\global
C:\Games\The Crew 1\data_win32\global_db
C:\Games\The Crew 1\data_win32\greatcanyon
C:\Games\The Crew 1\data_win32\midatlantic
C:\Games\The Crew 1\data_win32\newengland
C:\Games\The Crew 1\data_win32\northpacific
C:\Games\The Crew 1\data_win32\rockies
C:\Games\The Crew 1\data_win32\shadersobj
C:\Games\The Crew 1\data_win32\southatlantic
C:\Games\The Crew 1\data_win32\southpacific
C:\Games\The Crew 1\data_win32\startchunk
C:\Games\The Crew 1\data_win32\startup
